Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.klavis.ai/universes/{universe_id} \ --header 'Authorization: Bearer <token>'
import requestsurl = "https://api.klavis.ai/universes/{universe_id}"headers = {"Authorization": "Bearer <token>"}response = requests.post(url, headers=headers)print(response.text)
const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};fetch('https://api.klavis.ai/universes/{universe_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "instance_id": "<string>", "mcp_servers": {} }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ]}
Acquire the next idle universe instance.
Your Klavis AI API key.
Successful Response
Universe instance details
Unique universe instance ID
MCP server connections
Show child attributes